/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.pdy {
    padding: 10px;
}

.sara-1 {
    padding: 1rem 3rem;
}

.btn-outline-secondary {
    border: 1px solid #7367F0 !important;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    /* padding: 0px !important; */
}


/* .audios {
    padding: 0 !important;
} */

.sara-11 {
    padding: 0!important;
}

.sara-2 {
    margin: 0 !important;
    text-align: initial;
    padding: 0 1rem;
}

.sara-3 {
    width: 100% !important;
    height: 100% !important;
}

.card-header1 {
    padding: 1.5rem 0 !important;
}

.card-body1 {
    padding: 2.5rem !important;
    padding-top: 0 !important;
}

.rahul-1 {
    padding-bottom: 1.5rem !important;
}

.igt {
    border-right: none !important;
}


/* .fc1 {
    border-left: none !important;
} */

.media-body {
    padding: 0 1rem;
    text-align: initial;
}

.rahul-2 {
    margin: 1.5rem 0;
}

.rahul-4 {
    float: right !important;
}


/* .sara-4 {
	width: 14px;
	height: 14px;
	opacity: 0.3;
} */

.rahul-5 {
    margin: 0 !important;
    align-items: center;
}

.rahul-3 {
    top: 32px;
    padding-right: 0 !important;
}

.sara-5 {
    top: 1rem;
}

.custom-checkbox.custom-control,
.custom-radio.custom-control {
    float: right;
}

.rd {
    /* padding-left: 0.5rem !important; */
    width: 100%;
}

.dr {
    padding-right: 0.5rem !important;
}

.fc:disabled,
.fc[readonly] {
    border: none;
    background: #fff;
}

.fc:focus {
    box-shadow: none !important;
}

.rahul-6 {
    position: absolute;
    left: 9.5%;
    z-index: 1;
    top: 4%;
}

.apply-job-package {
    height: 42px;
    align-items: center;
    display: flex;
    justify-content: center;
    opacity: 0.5;
}

.sara-6 {
    text-align: center;
    background: transparent !important;
    font-size: 1.5rem !important;
}

.rahul-7 {
    border-right: none !important;
}

.rahul-8 {
    box-shadow: none !important;
}

.sara-7 {
    padding-left: 0.8rem;
    padding-right: 0.4rem;
}

.sara-8 {
    padding-right: 0.8rem;
    padding-left: 0.4rem;
}

.input-group-text[readonly] {
    border: none;
    background: #fff;
}

.sara-9[readonly] {
    /* border: none !important; */
    margin-bottom: 0.25rem !important;
}

.sara-9 {
    margin-bottom: 1.25rem !important;
}

.timeline .timeline-item .timeline-point.timeline-point-indicator {
    left: -1.3rem !important;
    width: 2.5rem !important;
    height: 2.5rem !important;
    border: 0 !important;
}

.timeline .timeline-item .timeline-event {
    text-align: initial !important;
}

.timeline .timeline-item .timeline-event {
    min-height: 35px!important;
    align-items: center!important;
    display: flex!important;
}

.notes[readonly] {
    padding-bottom: 40px;
}

.sara-10 {
    margin-top: 0.5rem !important;
}

.cards {
    /* box-shadow: none !important; */
    align-items: flex-end;
}